.red-button {
    background: linear-gradient(to bottom, #8cd911, #6aa60c 90%); /* Kleinerer Übergang (90%) */
    border-color: #bd9d97; /* Dunklerer Rand */
    color: #fff; /* Hellere Textfarbe */
}
.red-button:hover {
    background: linear-gradient(to bottom, #8cd911, #7bad2d 90%); /* Kleinerer Übergang (90%) (hover) */
    border-color: #bd9d97; /* Dunklerer Rand (hover) */
    color: #fff; /* Hellere Textfarbe (hover) */
}

.green-button {
    background: linear-gradient(to bottom, #fa5032, #fa6a50 90%); /* Kleinerer Übergang (90%) */
    border-color: #bd9d97; /* Dunklerer Rand */
    color: #fff; /* Hellere Textfarbe */
}
.green-button:hover {
    background: linear-gradient(to bottom, #fa6a50, #fa5032 90%); /* Kleinerer Übergang (90%) (hover) */
    border-color: #bd9d97; /* Dunklerer Rand (hover) */
    color: #fff; /* Hellere Textfarbe (hover) */
}